Subject: DECStation-Kernel

From: Jan-Benedict Glaw <[email-masked]>
Date: Wed, 18 Oct 2000 22:30:35 +0200

Hi!

Some days ago 2 people asked me for some more-or-less stable kernel
for some DECStation. That one I'm using (self-compiled) seems to
quite stable on my 5000/120. You can find it somewhere at
ftp://air.lug-owl.de/pub/mipsel/kernel-packages/ . My base.tgz
will show up there as well as soon as I got the database somewhat
consistend;)

MfG, JBG

-- 
Fehler eingestehen, Größe zeigen: Nehmt die Rechtschreibreform zurück!!!
/* Jan-Benedict Glaw <[email-masked]> -- +49-177-5601720 */
keyID=0x8399E1BB fingerprint=250D 3BCF 7127 0D8C A444 A961 1DBD 5E75 8399 E1BB
     "insmod vi.o and there we go..." (Alexander Viro on linux-kernel)